close Warning: Failed to sync with repository "(default)": [Errno 12] Cannot allocate memory; repository information may be out of date. Look in the Trac log for more information including mitigation strategies.

Changes between Version 77 and Version 78 of DebianPackages


Ignore:
Timestamp:
08/18/17 01:14:50 (2 years ago)
Author:
Adam Cécile
Comment:

Typo

Legend:

Unmodified
Added
Removed
Modified
  • DebianPackages

    v77 v78  
    99
    1010''distrib'' can be either debian or ubuntu.
    11 [[BR]]''branch'' can be squeeze, wheezy, jessie, qnd stretch for debian, or precise, trusty, vivid, wily and xenial for ubuntu.
     11[[BR]]''branch'' can be squeeze, wheezy, jessie, and stretch for debian, or precise, trusty, vivid, wily and xenial for ubuntu.
    1212
    1313In example, for current Debian stable release (Stretch):